﻿@import url('https://fonts.googleapis.com/css2?family=Kaushan+Script&family=Poppins&display=swap');
@import url('https://use.fontawesome.com/releases/v5.7.2/css/all.css');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box
}

body {    
    background-image: url('/images/fabrika.png');
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: 100% 100%;
}

.wrapper {
    
    border-radius: 10px;
    margin: 50px auto;
    padding: 30px 40px;
    box-shadow: 20px 20px 80px rgb(80 80 80)
}


.h2 {
    font-family: 'Kaushan Script', cursive;
    font-size: 3.5rem;
    font-weight: bold;
    color: #e30613;
    font-style: italic
}

.h4 {
    font-family: 'Poppins', sans-serif;
    color: #e30613;
}

.input-field {
    border-radius: 5px;
    padding: 5px;
    display: flex;
    align-items: center;
    cursor: pointer;
    border: 1px solid #e30613;
    color: #e30613
}

    .input-field:hover {
        color: #e55555;
        border: 1px solid #e55555
    }

input {
    border: none;
    outline: none;
    box-shadow: none;
    width: 100%;
    padding: 0px 2px;
    font-family: 'Poppins', sans-serif
}

.fa-eye-slash.btn {
    border: none;
    outline: none;
    box-shadow: none
}

a {
    text-decoration: none;
    color: #e30613;
    font-weight: 700
}

    a:hover {
        text-decoration: none;
        color: #e55555
    }

.option {
    position: relative;
    padding-left: 30px;
    cursor: pointer
}

    .option label.text-muted {
        display: block;
        cursor: pointer;
        color: #e30613;
    }

    .option input {
        display: none
    }

.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 50%;
    cursor: pointer
}

.option input:checked ~ .checkmark:after {
    display: block
}

.option .checkmark:after {
    content: "";
    width: 13px;
    height: 13px;
    display: block;
    background: #400485;
    position: absolute;
    top: 48%;
    left: 53%;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0);
    transition: 300ms ease-in-out 0s
}

.option input[type="radio"]:checked ~ .checkmark {
    background: #fff;
    transition: 300ms ease-in-out 0s;
    border: 1px solid #400485
}

    .option input[type="radio"]:checked ~ .checkmark:after {
        transform: translate(-50%, -50%) scale(1)
    }

.btn.btn-block {
    border-radius: 20px;
    background-color: #e30613;
    color: #fff
}

    .btn.btn-block:hover {
        background-color: #e55555
    }


@media screen and (max-width: 768px) {
    .wrapper {
        width: 300px;
        top: -200px;
        zoom: 110%;
    }
}
@media (min-width: 769px) {
    .wrapper {
        width: 350px;
        top: 0px;
        zoom: 100%;
    }
}
